{% extends  'base.html' %}
{% load static %}
{% block main %}
{% if user.is_authenticated %}
<h1>Articles</h1>
<ul>
{% for article in object_list %}
    <li>{{ article.name }} - {{ article.type }}</li>
{% empty %}
    <li>No articles yet.</li>
{% endfor %}
</ul>